[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorListBox.DoGetColors

Signals the OnGetColors event handler (when assigned).

## Declaration

Source position: colorbox.pas line 201

`protected procedure TCustomColorListBox.DoGetColors; virtual;`

## Description

Called when the Colors in the control are (re-)loaded after setting a new value in Style. It is called if cbCustomColors has been included in Style.